RubyGems Navigation menu

ffi 1.0.6-x86-mingw32

Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code. Moreover, a Ruby-FFI extension works without changes on Ruby and JRuby. Discover why should you write your next extension using Ruby-FFI here[http://wiki.github.com/ffi/ffi/why-use-ffi].

Versions:

  1. 1.9.17 - January 13, 2017 java (9.5 KB)
  2. 1.9.17 - January 13, 2017 x64-mingw32 (1.2 MB)
  3. 1.9.17 - January 13, 2017 x86-mingw32 (1.19 MB)
  4. 1.9.17 - January 13, 2017 (865 KB)
  5. 1.9.16 - January 13, 2017 java (9.5 KB)
Show all versions (226 total)

Runtime Dependencies (1):

Authors:

  • Wayne Meissner

Owners:

87bf8ebf42753b77da12f70e9d1e5671F1d37642fdaa1662ff46e4c65731e9ab13313ac2ec7ba7c43b1b952db034ff3bAbc11c007a3a284272d261b2dae6376e

SHA 256 checksum:

cc564a51db86af806cdf8b26b20e6cbd788c04f9439bd5e1c13a48ba3c2746e8

Total downloads 57,898,954

For this version 2,717

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: